



body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    background: #fff;
    font-family: "Poppins", sans-serif;
    color: #000;
}

.ng-shadow {
    box-shadow: rgba(99, 99, 99, 0.1) 0px 2px 8px 0px;
    border: 1px solid rgba(0,0,0,0.06);
}



.container {
    max-width: 1100px;
}

.heading-box .heading {
    font-size: 38px;
    font-weight: 400;
    letter-spacing: 0.2px;
    color: #000;
}

.heading-box .heading-text {
    font-size: 17px;
    font-weight: 300;
    color: #474747;
    max-width: 500px;
    margin: auto;
    line-height: 1.7;

}

@media (max-width: 767.98px) {
    .heading-box .heading {
        font-size: 29px;
    }

    .heading-box .heading-text {
        font-size: 15px;

    }
}



/******** page heading *******/

.heading-box .page-heading {
    font-size: 60px;
    font-weight: 900;
}

@media (max-width: 991.98px) {
    .heading-box .page-heading {
        font-size: 40px;
        font-weight: 900;
    }
}




/********** btns ********/


/** theme btn ***/


.t-btn.big {
    font-size: 18px;
}

.t-btn.small {
    font-size: 14px;
    padding: 0.8em 1.3em;
}

.t-btn {
    display: inline-flex;
    gap: 5px;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    padding: 1em 1.5em;
    line-height: 1;
    border: none;
    border-radius: 0;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: transform 0.1s ease-in;
}


.t-btn:hover,
.t-btn:focus {
    transform: scale(1.05);
    text-decoration: none;
    color: #fff;
}

.t-btn.dark {
    background: #333;
}

.t-btn {
    position: relative;
    z-index: 2;
}



.t-btn:hover {
    opacity: 1;
}



.t-color {
    color: var(--main-color);
}

.t-bg {
    background: var(--main-color);
}


.t-btn.theme {
    border-color: var(--main-color);
    background: var(--main-color);
    color: var(--main-text-color);
}


.t-btn.theme2 {
    border-color: var(--second-color);
    background: var(--second-color);
    color: var(--second-text-color);
}





/***************** MAIN HEADER *****************/



.main-header.sticky {
    position: sticky;
    top: 0;
    z-index: 9998;
}

.main-header {
    background: #fff;
}




.main-header:not(.is-sticky) .logo .second {
    display: none;
}

.main-header.is-sticky .logo .first {
    display: none;
}




.main-header .main-bar {
    padding: 8px 0;
}

.main-header .main-menu .menu-list {
    display: flex;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.main-header .main-menu .menu-list .menu-link,
.main-header .main-menu .menu-list .dropdown-toggle.menu-link {
    padding: 8px 15px;
    text-decoration: none;
    display: inline-block;
    background: transparent;
    border-radius: 0;
    border: none;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.4px;
    color: #000;
    position: relative;
}


.main-header .main-menu .menu-list .menu-link:hover,
.main-header .main-menu .menu-list .menu-link:focus {
    color: var(--main-color);
}


/*.main-header .main-menu .menu-list .menu-link.active {*/
/*    background: var(--main-color);*/
/*    color: var(--main-text-color);*/
/*}*/

.main-header .js-menu-open {
    display: inline-flex;
    width: 45px;
    height: 45px;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    text-decoration: none;
    color: #000;
}


.main-header.is-sticky .js-menu-open {
    color: var(--main-color);
}

.main-header .js-menu-open:hover {
    color: var(--main-color);
}


.main-header .dropdown-menu .dropdown-item {
    font-size: 14px;
}

.main-header .dropdown-menu {
    border-color: #f1f1f1;
}



.main-header .dropdown-menu .dropdown-item:hover,
.main-header .dropdown-menu .dropdown-item:focus {
    font-size: 14px;
    color: var(--main-text-color);
    background: var(--main-color);
}

.main-header .js-menu .contact-info {
    flex-wrap: wrap;
    gap: 15px;
    display: flex;
}

.main-header .js-menu .contact-info a {
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 15px;
    font-weight: 400;
    color: #444;
    text-decoration: none;
}


.main-header .js-menu .contact-info i {
    color: var(--main-color);
}






/* mobile menu */


@media (max-width: 1199.98px) {
    body.menu-opened .main-header .js-menu {
        display: block !important;
        z-index: 99999;
        background: #fff;
        width: 100%;
        height: 100%;
        overflow-y: auto;
        position: fixed;
        top: 0;
        left: 0;
    }

    body.menu-opened .mobile-head {
        padding: 8px 0;
        position: relative;
    }

    body.menu-opened .mobile-head .js-menu-close {
        font-size: 28px;
        display: inline-flex;
        width: 45px;
        height: 45px;
        justify-content: center;
        align-items: center;
        /*position: absolute;*/
        /*top: 15px;*/
        /*right: 15px;*/
        text-decoration: none;
        color: #ccc;
    }


    body.menu-opened .js-menu .menu-list {
        flex-wrap: wrap;
        flex-direction: column;
    }



    body.menu-opened .main-header .js-menu .menu-item {
        text-align: center;
    }

    body.menu-opened .main-header .js-menu .menu-item .menu-link {
        width: 100%;
        border-bottom: 1px solid #f1f1f1;
        font-size: 16px;
        padding: 17px 0;
    }

    body.menu-opened .js-menu .dropdown-menu {
        position: static !important;
        transform: unset !important;
        background: var(--main-bg-color);
        border: none;
    }



    body.menu-opened {
        height: 100vh !important;
        overflow: hidden;
    }
}



@media (max-width: 767.98px) {
    .main-header .logo img {
        max-width: 100px;
    }
}




/*********** MAIN FOOTER ***********/


.main-footer {
    background: #f6f6f6;
}

.main-footer ul.menu-list {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 0;
    list-style: none;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-bottom: 0;
    gap: 30px;

}

.main-footer ul.menu-list a {
    text-decoration: none;
    font-weight: 300;
    letter-spacing: 0.3px;
    font-size: 16px;
    color: #2d2d2d;
}

.main-footer .copyright {
    padding-bottom: 150px;
    text-align: center;
    font-size: 12px;
    font-weight: 300;
    color: #373737;
}

.main-footer .copyright a {
    color: #000;
    text-decoration: none;
}

.main-footer .social-menu {
    display: flex;
    justify-content: center;
    gap: 35px;
    padding-top: 60px;
}

.main-footer .social-menu a {
    font-size: 18px;
    color: #272727;
}


@media (max-width: 767.98px) {
    .main-footer ul.menu-list {
        flex-direction: column;
        gap: 15px;

    }
}




/******************* HOME PAGE ********************/




/** about **/


.home-page .about {
    padding-top: 65px;
    padding-bottom: 65px;
}

.home-page .about .text {
    font-size: 16px;
    font-weight: 300;
    color: #373737;
    line-height: 2;
}


/** path ***/

.home-page section.path {
    padding-bottom: 65px;
    padding-top: 65px;
}

.home-page section.path .cat-item {
    position: relative;
}

.home-page section.path .cat-item a {
    position: relative;
    display: block;
}

.home-page section.path .cat-item a:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.25);
    transition: all 0.2s ease-in;


}

.home-page section.path .cat-item:hover a:after {
    background: rgba(0,0,0,0.15);
    transition: all 0.5s ease-in;
}

.home-page section.path .cat-item .text-box {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
    color: #fff;
    z-index: 5;

}

.home-page section.path .cat-item .heading {
    font-weight: 500;
    font-size: 32px;
}

.home-page section.path .cat-item p {
    text-transform: uppercase;
    letter-spacing: 0.1px;
    font-weight: 400;
    font-size: 16px;
}



.home-page hr {
    border-color: #ccc;
}

/********* PRICING PAGE **********/




/*********** PRICING PAGE ***********/

.pricing-page th {
    color: #272727;

}

.pricing-page td {
    color: rgba(0,0,0,0.56);
    border: none;
    font-weight: 300;
    font-size: 14px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    pointer-events: none;
}

.pricing-page tr:not(.head):hover {
    background: rgba(0,0,0,0.05);
}

.pricing-page .head {
    margin-top: 25px;
    text-transform: uppercase;
    color: #000;
    width: 100% !important;
}

.pricing-page .head td {
    padding-top: 25px;
}

.pricing-page .head strong {
    color: #000;
    letter-spacing: 0.2px;
    font-size: 17px;
    font-weight: 500;
}

.pricing-page tr td:nth-of-type(2) {
    color: var(--main-color);
    font-weight: 500;
    font-size: 17px;
    text-align: right;
}

.pricing-page .btn-box p {
    color: #373737;
    font-size: 14px;
    font-weight: 300;
    margin-top: 17px;
}


@media (max-width: 767.98px) {

    .pricing-page td {
        font-size: 12px;
    }


    .pricing-page .head strong {
        font-size: 13px;
    }


    .pricing-page tr td:nth-of-type(2) {
        font-size: 14px;
        white-space: nowrap;
    }
}









/********* ABOUT PAGE *********/

.about-page .about {
    padding-top: 65px;
    padding-bottom: 65px;
}

.about-page .about .text {
    font-size: 16px;
    font-weight: 300;
    color: #373737;
    line-height: 2;
}


.about-page .testimonials .slider-spec-box {
    position: relative;
}

.about-page .testimonials .slider-spec-box .heading {
    color: rgba(255,255,255,0.9);
    position: absolute;
    top: 45px;
    left: 45px;
    z-index: 50;
    font-weight: 300;
    font-size: 45px;
}

.about-page .testimonial-item .img-box:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.15);
    z-index: 1;

}

.about-page .testimonial-item .img-box {
    position: relative;
}

.about-page .testimonial-item {
    position: relative;

}

.about-page .testimonial-item .testimonial-text {
    position: absolute;
    bottom: 0;
    padding: 45px;
    z-index: 5;
}

.about-page .testimonial-item .name {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    display: block;
    margin-bottom: 15px;
}

.about-page .testimonial-item .text {
    font-size: 17px;
    color: #fff;
    font-weight: 400;
}




.about-page .info-box {
    margin-bottom: 65px;
}

.about-page .info-box .content {
    padding: 35px;
    background: #F4F4F4;
}

.about-page .info-box .heading {
    text-align: center;
    font-weight: 400;
    font-size: 25px;
    margin-bottom: 35px;
    color: #000;
}

.about-page .info-box .text {
    font-weight: 300;
    font-size: 16px;
    max-width: 650px;
    line-height: 1.8;
    letter-spacing: 0.3px;
    color: #373737;
    margin: auto;
    text-align: center;
}

.splide__pagination__page.is-active {
    background: var(--main-color);
}



@media (max-width: 1200px) {
    .about-page .testimonial-item .testimonial-text {
        position: static;
        padding: 0;;
        padding-top: 15px;
        padding-bottom: 25px;
    }

    .about-page .testimonials .slider-spec-box .heading {
        font-size: 25px;
    }

    .about-page .testimonial-item .name {
        color: #272727;
        font-size: 20px;
    }

    .about-page .testimonial-item .text {
        font-size: 14px;
        color: #373737;
    }

}












/******************* CONTACT PAGE **************/

.contact-page .text-box {
    font-size: 16px;
    font-weight: 300;
    color: #373737;
    line-height: 2;
    padding-right: 25px;
}

.contact-page label {
    color: #2d2d2d;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 4px;
}


.contact-page .form-control {
    border-radius: 0 !important;
    background: rgba(0,0,0,0.02);
    border-color: rgba(0,0,0,0.05);
}

.contact-page .form-control:focus {
    box-shadow: none;
    outline: none;
    border-color: #272727;
}

.contact-page input.form-control {
    height: 42px;
}

.contact-page .contact-box strong {
    display: block;
    font-weight: 500;
    font-size: 18px;
    color: var(--main-color);
}

.contact-page .contact-box span {
    font-weight: 300;
    font-size: 16px;
    color: #696969;
}


.contact-page .hero-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 750px;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;

}

.contact-page .hero-banner .heading-box .heading {
    color: #fff;
    font-size: 55px;
}


.contact-page .hero-banner .heading-box .heading-text {
    color: #fff;
    font-size: 19px;
}


/************* PORTFOLIO page **********/


.portfolio-page .hero-banner {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 750px;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    justify-content: center;

}

.portfolio-page .hero-banner .heading-box .heading {
    color: #fff;
    font-size: 55px;
}


.portfolio-page .hero-banner .heading-box .heading-text {
    color: #fff;
    font-size: 19px;
}



.portfolio-page .desc {
    font-size: 18px;
    color: #373737;
    font-weight: 300;
    line-height: 1.7;
    text-align: center;

}

.portfolio-page .gallery-imgs {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.portfolio-page .gallery-imgs a {
    display: block;
    width: calc( 100% / 4 - 80px / 4 );
    aspect-ratio: 1/1;
    overflow: hidden;
    position: relative;
}

.portfolio-page .gallery-imgs a:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.2s ease-in;

}

.portfolio-page .gallery-imgs a:hover:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.2s ease-in;

}

.portfolio-page .gallery-imgs a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 767.98px) {
    .portfolio-page .gallery-imgs a {
        width: calc( 100% / 3 - 30px / 3 );
    }

    .portfolio-page .gallery-imgs {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    .hero-banner {
        min-height: 350px !important;
        background-attachment: unset !important;
    }

    .hero-banner p {
        margin-bottom: 0;
    }

    .hero-banner .heading-box .heading {
        font-size: 30px !important;
    }


    .hero-banner .heading-box .heading-text {
        font-size: 15px !important;
    }
}


/******************* category PAGE ********************/


.portfolio-item .img-box {
    display: block;
    position: relative;
    overflow: hidden;
}

.portfolio-item .img-box img {
    height: 270px;
    width: 100%;
    object-fit: cover;
    filter: blur(1px);
    transform: scale(1);
    transition: all 0.5s ease-in;
}

.portfolio-item {
    position: relative;
}

.portfolio-item:hover .img-box img {
    filter: blur(0);
    transform: scale(1.05);
    transition: all 0.5s ease-in;
}

.portfolio-item .img-box:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
}

.portfolio-item .title {
    display: block;
    font-size: 22px;
    text-align: center;
    color: rgba(255,255,255,0.9);
    font-weight: 400;
    transform: all 0.3s ease-in;
}

.portfolio-item .info {
    display: block;
    font-size: 14px;
    text-align: center;
    color: rgba(255,255,255,0.9);
    font-weight: 400;
    transition: all 0.3s ease-in;

}

.portfolio-item:hover .info,
.portfolio-item:hover .title {
    color: rgba(255,255,255,1);
    transition: all 0.3s ease-in;
}

.portfolio-item .text-box {
    position: absolute;
    top: 50%;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 10;
    left: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
}







/******** CLEAN PAGE ********/

.clean-page {
    background: #fff;
}

.clean-page .content {
    background: #fff;
}

.clean-page .content a {
    color: var(--second-color);
}


.clean-page .gallery-box .gallery-imgs {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.clean-page .gallery-box {
    margin-top: 25px;
}

.clean-page .gallery-box .heading {
    text-align: center;
    margin-bottom: 15px;
    color: var(--main-color);
    font-weight: 700;
}

.clean-page .gallery-box .gallery-imgs a {
    width: calc(100% / 7 - 10px);
    display: block;
}

.clean-page .gallery-box .gallery-imgs a img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
}



/********* FAQ PAGE **************/



/***************** FAQ PAGE *****************/

.faq-page {
    background: #fff;
}

.faq-item {
    position: relative;
    border-radius: 0;
    background: #fff;
}

.faq-item .roller {
    position: absolute;
    top: -15px;
    right: 25px;
    display: inline-flex;
    height: 32px;
    border-radius: 0;
    width: 32px;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    background: #000;
    color: #fff;
}


.faq-item.active .roller {
    background: #000;
}

.faq-item.active i {
    transform: rotate(180deg);
}


.faq-item .faq-answer {
    display: none;
    background: #fff;
    font-size: 14px;
    font-weight: 300;
    color: #373737;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;

}

.faq-item .faq-question {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    padding: 15px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

.faq-item.active .faq-question {
    background: rgba(0,0,0,0.04);
}


.faq-item .faq-answer {
    padding: 15px;
    font-size: 16px;
}


@media (max-width: 767.98px) {

    .faq-item .faq-answer {
        font-size: 12px;
    }

    .faq-item .faq-question {
        font-size: 13px;
    }

    .faq-item .roller {
        top: -8px;
        right: 15px;
        height: 25px;
        width: 25px;
        font-size: 14px;
    }
}









/** global **/


.social-links {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
}

.social-links a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    width: 32px;
    height: 32px;
    text-decoration: none;
    border-radius: 0;
    color: var(--main-text-color);
    background: var(--main-color);
    transition: transform 0.1s ease-in;
}

.social-links a:hover {
    transform: scale(1.05);
}



.social-links a.facebook {
    background: #1877f2;
    color: #fff;
}
.social-links a.youtube {
    background: #ff0000;
    color: #fff;
}
.social-links a.instagram {
    background: #c32aa3;
    color: #fff;
}
.social-links a.linkedin {
    background: #0a66c2;
    color: #fff;
}
.social-links a.tiktok {
    background: #010101;
    color: #fff;
}
.social-links a.x-twitter {
    background: #000;
    color: #fff;
}







/*************** To top btn *************************/

#myBtn {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 10px;
    z-index: 99;
    font-size: 25px;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.45);
}

#myBtn:hover {
    background: rgba(0, 0, 0, 0.65);
}